{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "z2i5G9ANSK0_ZjnK0hEnflGygfSpiqy6",
    "etag": "\"5e302545760873e60e486142146d162e\"",
    "x-amz-request-id": "446EBZWN6ZWRBPQ5",
    "server": "deploy/us-east4-c",
    "content-length": "20743",
    "x-amz-id-2": "oQHszjhHTIXDTn3iAJfTh5C8i3BEiV1YdoCFWxwqAC2LDW+cjIYaLZ9z2QPkx+bWdkNpjS99O0c=",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/fmt/printf.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 950299642
  }
}